
#customer_custom1 {
  display: none;
}

ul.white {
	padding: 0px;
	margin: 0px 0;
	list-style: none;



	float: right;
	clear: left;

}

ul.white li {
	float: left;
}



ul.white li a {
	float: left;
	font-family: "Tahoma";
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	color: #F7B345;
	padding: 3px 10px 0px 10px;
	background-image:url(../images/orange-line.gif);
	background-repeat:no-repeat;
	background-position: bottom right;


}

ul.white li a span {

	float: left;
	padding-right: 15px;
	display: block;
	margin-top: -6px;
	height: 31px;
	background-image:url(../images/platinum3.gif);
	background-repeat:no-repeat;
	background-position: top right;

}


ul.white li a:hover {
	color: #F7B345;

}

ul.white li a.current {
	background-image:url();
	background-repeat:no-repeat;
	background-position: top right;
 	color: #FFF;
}

ul.white li a.last {
	padding: 3px 20px 0px 10px;
	background-image:url();
	background-repeat:no-repeat;
	background-position: bottom right;
 	color: #FF0000;
	font-size: 13px;
}



ul.white-new {
	padding: 0px;
	margin: 0px 0;
	list-style: none;



	float: right;
	clear: left;

}

ul.white-new li {
	float: left;
}



ul.white-new li a {
	float: left;
	font-family: "Tahoma";
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	color: #F7B345;
	padding: 3px 10px 0px 10px;
	background-image:url(../images/orange-line.gif);
	background-repeat:no-repeat;
	background-position: bottom right;


}

ul.white-new li a span {

	float: left;
	padding-right: 15px;
	display: block;
	margin-top: -6px;
	height: 31px;
	background-image:url(../images/platinum3.gif);
	background-repeat:no-repeat;
	background-position: top right;

}


ul.white-new li a:hover {
	color: #F7B345;

}

ul.white-new li a.current {
	background-image:url();
	background-repeat:no-repeat;
	background-position: top right;
 	color: #FFF;
}

ul.white-new li a.last {
	padding: 3px 20px 0px 10px;
	background-image:url();
	background-repeat:no-repeat;
	background-position: bottom right;

}




ul.end {
	padding: 0px;
	margin: 0px 0;
	list-style: none;



	float: left;
	clear: left;

}

ul.end li {
	float: left;
}



ul.end li a {
	float: left;
	font-family: "Tahoma";
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	color: #303030;
	padding: 3px 10px 0px 10px;
	background-image:url(../images/orange-line.gif);
	background-repeat:no-repeat;
	background-position: bottom right;


}

ul.end li a span {

	float: left;
	padding-right: 15px;
	display: block;
	margin-top: -6px;
	height: 31px;
	background-image:url(../images/platinum3.gif);
	background-repeat:no-repeat;
	background-position: top right;

}


ul.end li a:hover {
	color: #FFFFFF;

}

ul.end li a.current {
	background-image:url();
	background-repeat:no-repeat;
	background-position: top right;
 	color: #FFF;
}

ul.end li a.last {
	padding: 3px 20px 0px 10px;
	background-image:url();
	background-repeat:no-repeat;
	background-position: bottom right;

}

/* Start of CMSMS style sheet 'main-menu' */

ul.blue {
	padding: 0px;
	margin: 0px 0px 0px 5px;
	list-style: none;


	float: left;
	clear: left;

}

ul.blue li {
	float: left;
	padding-right: 0px;
	padding-left: 0px;



}



ul.blue li a {
	float: left;
	text-decoration: underline;
	color: #02418D;
	padding: 6px 12px 0px 0px;
	margin-right: 0px;
	margin-left: 0px;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: bold;
	background: url(../images/menu3.gif) no-repeat top right;
}

ul.blue li a span {

	float: left;
	padding-right: 25px;
	display: block;
	margin-top: -6px;
	height: 31px;
	background: url(../images/menu3.gif) no-repeat top left;
}

ul.blue li a span.first {

	float: left;
	padding-right: 25px;
	display: block;
	margin-top: -6px;
	height: 31px;
	background: url(../images/menu2.gif) no-repeat top left;
}




ul.blue li a span.home {

	float: left;
	padding-right: 25px;
	display: block;
	margin-top: -6px;
	height: 31px;
	background: url(../images/menu3-in.gif) no-repeat top left;
}


ul.blue li a:hover {
 	color: #CC7F03;

}

ul.blue li a:hover span {
 	color: #CC7F03;
}


ul.blue li a.current {
	background: url(../images/menu3-in.gif) no-repeat top right;
 	color: #CC7F03;

}

ul.blue li a.current span {
	background: url(../images/menu3-in.gif) no-repeat top left;
}

ul.blue li a.recession {
	background: url(../images/menu4.gif) no-repeat top right;
 	color: #FFF;

}

ul.blue li a.recession span {
	background: url(../images/menu4.gif) no-repeat top left;
}

ul.blue li a.recession2 {
	background: url(../images/menu4a.gif) no-repeat top right;
 	color: #FFF;

}

ul.blue li a.recession2 span {
	background: url(../images/menu4a.gif) no-repeat top left;
}


ul.blue li a.current2 {
	background: url(../images/menu2rec-in.gif) no-repeat top right;
 	color: #CC7F03;

}

ul.blue li a.current2 span {
	background: url(../images/menu2rec-in.gif) no-repeat top left;
}


ul.blue li a.current:hover  {

 	color: #CC7F03;
}

ul.blue li a.current:hover  span {
 	color: #CC7F03;
}




/* End of 'main-menu' */


/* CSS container shadow */
#shadow-container {
	position: relative;
	left: 3px;
	top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;


}

	#shadow-container .shadow2,
	#shadow-container .shadow3,
	#shadow-container .container {
		position: relative;
		left: -1px;
		top: -1px;
	}

	#shadow-container .shadow1 {
		background: #E7B35F;
	}

	#shadow-container .shadow2 {
		background: #D3A255;
	}

	#shadow-container .shadow3 {
		background: #C6964E;
	}

	#shadow-container .container {
		background: #FFECCC;
		border: 0px solid #848284;
		padding: 10px;
		height: 181px;
	}
	
	#shadow-container .container-newlisting {
		background: #fff;
		border: 0px solid #848284;
		padding: 10px;
		height: 490px;
	}

	#shadow-container .container-products {
		background: #FFECCC;
		border: 0px solid #848284;
		padding: 10px;
		height: 35px;
	}

	#shadow-container .container2 {
		float: left;
		background: #FFECCC;
		border: 0px solid #848284;
		padding: 10px;
		margin-top: 0px;
		margin-bottom: 10px;
		padding-right: 10px;
		text-align: center;
		font-family: "Tahoma";
		font-weight: normal;
		font-size: 12px;
		width: 787px;

	}


	#shadow-container .container2-search {
		background: #FFECCC;
		border: 0px solid #848284;
		padding: 10px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-right: 10px;
		text-align: center;
		font-family: "Tahoma";
		font-weight: normal;
		font-size: 12px;

	}

	#shadow-container .container2 a {
	font-family: "Tahoma";
	font-weight: normal;
	font-size: 13px;
	color: #3C87D5;

	}

	#shadow-container .container2 a:hover {
	font-family: "Tahoma";
	font-weight: normal;
	font-size: 13px;
	color: #CC7F03;

	}

	#shadow-container .container3 {
		background: #FFECCC;
		border: 0px solid #848284;
		padding: 10px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-right: 10px;
		text-align: left;
		font-family: "Tahoma";
		font-weight: normal;

	}

	#shadow-container .container3 a {
	font-family: "Tahoma";
	font-weight: normal;
	color: #3C87D5;

	}

	#shadow-container .container3 a:hover {
	font-family: "Tahoma";
	font-weight: normal;
	color: #CC7F03;

	}
	
	
		#shadow-container .new-header-left {
		float: left;
		background: #CEB5F7;
		border: 0px solid #848284;
		padding: 10px;
		margin-top: 0px;
		margin-bottom: 0px;
		text-align: center;
		font-family: "Tahoma";
		font-weight: normal;
		font-size: 22px;
		width: 310px;
		height: 80px;

	}
	
	
			#shadow-container .new-header-middle {
		float: left;			
		background: #CEB5F7;
		border: 0px solid #848284;
		padding: 10px;
		margin-top: 0px;
		margin-bottom: 0px;
		text-align: left;
		font-family: Georgia;
		font-weight: normal;
		font-size: 16px;
		width: 203px;
		height: 80px;
		line-height: 20px;
		color: #000000;

	}
	
				#shadow-container .new-header-right {
		float: left;			
		background: #CEB5F7;
		border: 0px solid #848284;
		padding: 10px;
		margin-top: 0px;
		margin-bottom: 0px;
		text-align: left;
		font-family: Verdana;
		font-weight: normal;
		font-size: 16px;
		width: 210px;
		height: 80px;
		line-height: 28px;
		color: #000000;

	}
	
	
			#shadow-container .col2-left {
		float: left;
		background: #FAF9F7;
		border: 0px solid #848284;
		padding: 10px;
		margin-top: 5px;
		margin-bottom: 0px;
		text-align: left;
		font-family: "Tahoma";
		font-weight: normal;
		font-size: 14px;
		width: 520px;
		height: 130px;
		color: #444444;
		line-height: 20px;

	}
	
	
				#shadow-container .col2-right {
		float: right;
		background: #CEB5F7;
		border: 0px solid #848284;
		padding: 5px;
		margin-top: 5px;
		margin-bottom: 0px;
		text-align: center;
		font-family: "Tahoma";
		font-weight: normal;
		font-size: 22px;
		width: 220px;
		height: 140px;

	}
	
	
				#shadow-container .openinghours-new {
		float: left;
		background: #dedede;
		border: 0px solid #848284;
		padding: 2px;
		margin-top: 5px;
		margin-bottom: 0px;
		text-align: left;
		font-family: "Tahoma";
		font-weight: normal;
		font-size: 14px;
		width: 780px;
		height: 35px;

	}
	
	
					#shadow-container .col3-photos {
		float: left;
		background: #CEB5F7;
		border: 0px solid #848284;
		padding: 5px;
		margin-top: 15px;
		margin-bottom: 0px;
		text-align: center;
		font-family: "Tahoma";
		font-weight: normal;
		font-size: 12px;
		width: 240px;
		height: 156px;
		color: #000;

	}
	
						#shadow-container .col3-offers {
		float: left;
		background: #FAF9F7;
		border: 0px solid #848284;
		padding: 3px;
		margin-top: 0px;
		margin-bottom: 0px;
		margin-left: 10px;
		text-align: left;
		font-family: "Tahoma";
		font-weight: normal;
		font-size: 11px;
		width: 274px;
		height: 177px;
		color: #000;

	}
	
	
							#shadow-container .col3-offer-header {
		float: left;
		background: #DEDEDE;
		border: 0px solid #848284;
		padding: 3px;
		margin-top: 0px;
		margin-bottom: 5px;
		margin-left: 0px;
		text-align: left;
		font-family: "Tahoma";
		font-weight: normal;
		font-size: 11px;
		width: 265px;
		height: 16px;


	}
	
							#shadow-container .col3-video {
		float: right;
		background-color: #CEB5F7;
		border: 0px solid #848284;
		padding-top: 4px;
		margin-top: 15px;
		margin-bottom: 0px;
		text-align: center;
		font-family: "Tahoma";
		font-weight: normal;
		font-size: 12px;
		width: 230px;
		height: 165px;
		color: #000;
		background-image:url('../images/no-video.png');
		background-repeat:no-repeat;
		background-position:center center;

	}
	

/* CSS container shadow */




/* Start of CMSMS style sheet 'main-menu' */

ul.plat {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	list-style: none;


	float: left;
	clear: left;

}

ul.plat li {
	float: left;
	padding-right: 0px;

}



ul.plat li.text {
	float: left;
	color: #B73E3E;
	padding: 6px 22px 0px 0px;
	margin-right: 1px;
	margin-top: 0px;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: bold;
	background: url(../images/plat-name-top.gif) no-repeat top right;
}

ul.plat li span {

	float: left;
	padding-right: 5px;
	display: block;
	margin-top: -6px;
	height: 20px;
	background: url(../images/plat-name-top.gif) no-repeat top left;
}




/* End of 'main-menu' */


/* CSS container shadow */
#shadowv-container {
	position: relative;
	left: 3px;
	top: 3px;
	margin-bottom: 3px;
	width: 380px;

}

	#shadowv-container .shadow2,
	#shadowv-container .shadow3,
	#shadowv-container .container {
		position: relative;
		left: -1px;
		top: -1px;
	}

	#shadowv-container .shadow1 {
		background: #E9CEA1;
	}

	#shadowv-container .shadow2 {
		background: #D3BA91;
	}

	#shadowv-container .shadow3 {
		background: #C5AE88;
	}

	#shadowv-container .container {
		background: #FFECCC;
		border: 0px solid #848284;
		color: #74654C;
		font-family: "Arial";
		font-size: 12px;
		padding: 10px;
		height: 71px;
		line-height: 17px;
	}


	#shadowv-container .headings {
		padding: 5px;
		height: 30px;
		line-height: 24px;
		width: 379x;

	}

	#shadowv-container .envelope2 {
	float: left;
 	padding: 0px 10px 0px 30px;
	background-image:url(../images/envelope.gif);
	background-repeat:no-repeat;
	background-position: center left;
}

	#shadowv-container .world2 {
	float: left;
 	padding: 0px 10px 0px 25px;
	background-image:url(../images/world.gif);
	background-repeat:no-repeat;
	background-position: center left;
	float: left;
	color: #C0C0BF;
	font-family: "Arial";
	font-size: 11px;
	font-weight: bold;
	}

	#shadowv-container .map2 {
	float: left;
 	padding: 0px 10px 0px 25px;
	background-image:url(../images/map.gif);
	background-repeat:no-repeat;
	background-position: center left;
	float: left;
	color: #C0C0BF;
	font-family: "Arial";
	font-size: 11px;
	font-weight: bold;
}

	#shadowv-container .moreinfo {
	float: left;
 	padding: 0px 30px 0px 18px;
	background-image:url(../images/more-info.gif);
	background-repeat:no-repeat;
	background-position: center left;
}

	#shadowv-container .telephone2 {
	float: left;
	color: #B73E3E;
	font-family: "Arial";
	font-size: 11px;
	font-weight: bold;
 	padding: 0px 30px 0px 25px;
	background-image:url(../images/telephone.gif);
	background-repeat:no-repeat;
	background-position: center left;
}

	#shadow-container .telephone-new {
	float: left;
	color: #B73E3E;
	font-family: "Arial";
	font-size: 16px;
	font-weight: bold;
 	padding: 0px 30px 0px 34px;
	background-image:url(../images/phone-icon.png);
	background-repeat:no-repeat;
	background-position: center left;
	width: 180px;
}

	#shadow-container .envelope-new {
	float: left;
	color: #B73E3E;
	font-family: "Arial";
	font-size: 16px;
	font-weight: bold;
 	padding: 0px 30px 0px 33px;
	background-image:url(../images/email-new.png);
	background-repeat:no-repeat;
	background-position: center left;
	width: 180px;
}


	#shadow-container .website-new {
	float: left;
	color: #B73E3E;
	font-family: "Arial";
	font-size: 16px;
	font-weight: bold;
 	padding: 0px 30px 0px 33px;
	background-image:url(../images/website-icon.png);
	background-repeat:no-repeat;
	background-position: center left;
	width: 180px;

}


	#shadow-container .openhrs-new {
	float: left;
	color: #444444;
	line-height: 20px;
	font-family: "Arial";
	font-size: 14px;
	font-weight: normal;
 	padding: 7px 40px 7px 43px;
	background-image:url(../images/xclock.png);
	background-repeat:no-repeat;
	background-position: center left;

}


a.newlinks {
color: #000;
	text-decoration: none;
		font-family: Georgia;
		font-weight: normal;
		font-size: 16px;
}

a:hover.newlinks {
color: #FF0000;
	text-decoration: none;
		font-family: Georgia;
		font-weight: normal;
		font-size: 16px;
}

a:visited.newlinks {
color: #000;
	text-decoration: none;
		font-family: Georgia;
		font-weight: normal;
		font-size: 16px;
}


a.button-middle {
color: #7C32F5;
	text-decoration: underline;
		font-family: Georgia;
		font-weight: normal;
		font-size: 12px;
}

a:hover.button-middle {
color: #FF0000;
	text-decoration: none;
		font-family: Georgia;
		font-weight: normal;
		font-size: 12px;
}

a:visited.button-middle {
color: #7C32F5;
	text-decoration: none;
		font-family: Georgia;
		font-weight: normal;
		font-size: 12px;
}





	#shadowv-container .mobile2 {
	float: left;
	color: #B73E3E;
	font-family: "Arial";
	font-size: 11px;
	font-weight: bold;
 	padding: 0px 30px 0px 15px;
	background-image:url(../images/mobile.gif);
	background-repeat:no-repeat;
	background-position: center left;
}

	#shadowv-container a:link {
	font-family: "Arial";
	font-size: 11px;
	color: #3C87D5;
	text-decoration: underline;
	font-weight: bold;

}

	#shadowv-container a:visited {
	font-family: "Arial";
	font-size: 11px;
	color: #3C87D5;
	text-decoration: underline;
	font-weight: bold;

}

/* CSS container shadow */


/* Start of CMSMS style sheet 'main-menu' */

ul.value {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	list-style: none;


	float: left;
	clear: left;

}

ul.value li {
	float: left;
	padding-right: 0px;

}



ul.value li.text {
	float: left;
	color: #B73E3E;
	padding: 6px 22px 0px 0px;
	margin-right: 1px;
	margin-top: 0px;
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: bold;
	background: url(../images/value-name-top.gif) no-repeat top right;
}

ul.value li span {

	float: left;
	padding-right: 5px;
	display: block;
	margin-top: -6px;
	height: 20px;
	background: url(../images/value-name-top.gif) no-repeat top left;
}




/* End of 'main-menu' */

/******* MENU *******/
#container-offer{
	width: 270px;
	background: #ff0000;
}
#container-offer ul{
	list-style: none;
	list-style-position: outside;
}
#container-offer ul.menu li{
	float: left;
	margin-right: 5px;
	margin-bottom: -1px;
}
#container-offer ul.menu li{
	font-weight: 700;
	display: block;
	padding: 5px 10px 5px 10px;
	background: #efefef;
	margin-bottom: -1px;
	border: 1px solid #d0ccc9;
	border-width: 1px 1px 1px 1px;
	position: relative;
	color: #898989;
	cursor: pointer;
}
#container-offer ul.menu li.active{
	background: #fff;
	top: 1px;
	border-bottom: 0;
	color: #5f95ef;
}
/******* /MENU *******/
/******* CONTENT *******/
.content{
	border: 1px solid #d0ccc9;
	text-align: left;
	padding: 3px;
	font-size: 11px;
	float: left;
	width: 264px;
	
}
.content h1{
	line-height: 1em;
	vertical-align: middle;
	height: 48px;
	padding: 10px 10px 10px 12px;
	font-size: 32px;
}
/******* /CONTENT *******/
/******* NEWS *******/

.content.news{
	display: block;
}
/******* /NEWS *******/
/******* TUTORIALS *******/

.content.tutorials{
	display: none;
}
/******* /TUTORIALS *******/
/******* LINKS *******/

.content.links{
	display: none;
}
.content.links a{
	color: #5f95ef;
}
/******* /LINKS *******/

